/* custom responsive styles */

@media screen and (min-width: 576px) {
    .section-content, .header-content {
        font-size: 1.2em;
    }
    .post-172 .header-content {
        max-width: 650px;
        font-size: 1.2em;
    }
}

@media (min-width: 1200px) {
    .container.container-xl {
        max-width: 1350px;
    }
    .container.container-lg {
        max-width: 1200px;
    }
    li#mobile-nav-toggle {
        display: none;
    }
    #menu-sidebar {
        display: none;
    }
}

@media screen and (min-width: 992px) {
    a.map-point > span.map-title {
        font-size: 0.95em;
    }
    #mobile-reviews-widget {
        display: none;
    }

    ul.two-columns {
        -webkit-columns: 2;
        -moz-columns: 2;
        -ms-columns: 2;
        -o-columns: 2;
        columns: 2;
        padding-left: 1rem;
    }
    ul.two-columns > li {
        margin-right: 10px;
    }
    .modal-lg, .modal-xl {
        max-width: 950px;
    }
    .callout-box {
        position: absolute;
        bottom: 0;
        left: 50%;
        transform: translate(-50%, 50%);
    }
}

@media screen and (min-width: 768px) {
    .modal article h1.entry-title {
        font-size: 1.5em;
    }
    span.column-image {
        height: 104%;
        top: 50%;
        transform: translateY(-50%);
    }
    span.column-background {
        width: 50%;
    }
    section.two-column.has-image .left .col-inner {
        padding-right: 4rem;
    }
    section.two-column.has-image .right .col-inner {
        padding-left: 4rem;
    }
    #wrapper-navbar .mobile-menu {
        display: none !important;
    }

    div#custom_html-2::after {
        content: '';
        right: 0;
        display: block;
        position: absolute;
        top: 50%;
        width: 3px;
        height: 255px;
        background-color: #A4E9E6;
        transform: translate(-50%, -50%);
    }
    .textwidget.custom-html-widget {
        display: table;
        padding: 4rem;
    }
    section.two-column [class*="col"].has-background-image {
        position: static;
    }
}

@media screen and (min-width: 576px) {
    span.column-image.col-sm-6 {
        height: 104%;
        top: 50%;
        transform: translateY(-50%);
    }
}

@media screen and (max-width: 1200px) {
    .container-lg,
    .container-xl {
        max-width: 100%;
    }
    #wrapper-navbar ul#main-menu > li:not(.custom-item) {
        display: none !important;
    }
}

@media screen and (max-width: 992px) {
    .hero-content {
        font-size: 2.5em;
        line-height: 3.25rem;
    }
    #page section.hero-image > *:not(.parallax-window):not(.overlay) {
        margin-top: 2rem;
        margin-bottom: 2rem;
    }
    #page section.content-wrapper:not(.three-column) {
        padding: 2rem;
    }
    #page section.two-column .col-inner {
        padding: 0rem;
    }
    #page section.has-two-images::before {
        padding-top: 25%;
    }
    #desktop-reviews-widget {
        display: none;
    }

    ul#main-menu > li.custom-item {
        font-size: 1.25em;
    }
    section.review-links {
        padding-left: 0;
        padding-right: 0;
    }
}

@media screen and (max-width: 768px) {
    .ppc-header a.bg-green.offset.shadow.border-white.callout-box {
        margin-top: 2rem;
    }
    h1, .h1,
    .section-title.h1, .custom-header .entry-title {
        font-size: 1.5em;
    }
    .h3, h3 {
        font-size: 1.35rem;
    }
    h4, .h4 {
        font-size: 1.25em;
    }
    section.two-column.featured .col-inner {
        font-size: 1em;
    }
    section.two-column [class*="col"].has-background-image {
        padding-top: 2rem;
        padding-bottom: 2rem;
    }
    .container {
        max-width: 100%;
    }
    section.two-column:not(.has-two-images) span.column-image:not(.column-background) {
        position: relative;
    }
    section.two-column:not(.has-two-images) span.column-image::before {
        padding-top: 60%;
        content: '';
        display: block;
    }
    #page section.two-column.featured .col-inner {
        padding: 2rem 1rem;
    }
    #page section.two-column.featured {
        padding: 0rem;
    }
    #page section.two-column.featured [class*="col"]:not(.column-image)+[class*="col"] > .col-inner {
        padding-top: 0rem;
    }
    #page section.two-column:not(.featured) [class*="col"]:not(.column-image)+[class*="col"] {
        margin-top: 2rem;
    }
    ul#menu-social-icons {
        margin: auto;
    }
    #custom_html-3 .textwidget.custom-html-widget {
        text-align: center;
    }
    h2.emergency-title {
        font-size: 1.75em;
    }
    #page .ginput_container > input, #page .ginput_container > textarea, #page .ginput_container > select {
        padding: 0.5rem;
    }
    ul#footer-nav {
        display: block;
        text-align: center;
    }
    ul#footer-nav > li {
        margin-bottom: 0.5rem;
    }

    #page section.content-wrapper:not(.three-column) {
        padding-left: 1rem;
        padding-right: 1rem;
    }
    hr {
        margin: 1rem auto;
    }
    #page #areas-accordion .card {
        padding: 1rem 1.5rem;
        margin-bottom: 2rem;
    }
    #areas-accordion h2 {
        font-size: 1em;
    }
    ul#main-menu > li.custom-item {
        padding-left: 0.5rem;
        padding-right: 0.5rem;
    }
    .modal {
        max-width: 98%;
    }
    section.content-wrapper {
        overflow: hidden;
    }
}

@media screen and (max-width: 576px) {
    .hero-content {
        font-size: 1.5rem;
        line-height: 3rem;
    }
    span.column-image:not(.column-background) {
        position: relative;
    }
    span.column-image:not(.column-background)::before {
        padding-top: 60%;
        content: '';
        display: block;
    }
    #page section.two-column.featured {
        padding: 0;
    }
    section.has-two-images::before {
        display: none
    }
    .fade-in.tagline {
        font-size: 10vw;
        line-height: 13vw;
    }
    #page section.content-wrapper {
        padding-left: 0rem;
        padding-right: 0rem;
    }
    h1, .h1,
    .section-title.h1, .custom-header .entry-title {
        font-size: 1.25em;
    }
    .h2, h2 {
        font-size: 1.2em;
    }
    .h3, h3 {
        font-size: 1.15rem;
    }
    h4, .h4 {
        font-size: 1.1em;
    }
    h5, .h5 {
        font-size: 0.85em;
    }
    #page .input-group {
        flex-direction: column;
    }
    #page .input-group > * {
        display: block;
        width: 100%;
    }
    #page-top input#s {
        margin: 0;
        margin-right: 0.75rem;
    }
    input#searchsubmit {
        width: 100%;
    }
    .card h5, .card .h5 {
        font-size: 1em;
    }
}
